> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# delete entity by id



## OpenAPI

````yaml /openapi.json delete /api/v1/instance/meta/{id}
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/instance/meta/{id}:
    delete:
      tags:
        - License Instance Meta Route
      summary: delete entity by id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UidDtoLong'
      security:
        - SecurityScheme: []
components:
  schemas:
    UidDtoLong:
      type: object
      properties:
        uid:
          format: int64
          description: Unique identifier of the entity
          type: integer
          example: btc
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````